Subject: Re: Tamiya 1/32 Zero Photos
From: "Steve Bamford" <[email-masked]>
To: "Robert Ferrero" <[email-masked]>
Date: Mon, 10 Sep 2001 11:11:35 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Robert Ferrero 
  To: Steve Bamford 
  Sent: Friday, September 07, 2001 7:23 PM
  Subject: Tamiya 1/32 Zero Photos

  Hey Steve,

  I just finished the Tamiya kit for a local shop. I've included photos of the finished project with a bit of copy with this message. I thought this might be a timely gallery post.

  *******************************************************************************************************************************************************************************************

  This is the Tamiya 1/32 Zero built OTB. As expected, the kit is typical Tamiya production quality. This offering includes exquisite cockpit and engine detail, positional control surfaces, and a complex moveable landing gear assembly with rubber tires. In addition a small sheet of outlined adhesive masks for the canopy framing is included. To coincide with the release of this kit Tamiya produced unique shades of exterior and interior greens. These colors are available in the Tamiya acrylic paint line.
   
  The modeler is given 3 choices for markings on this subject. My selection was an aircraft from the 653rd Fighter Group (Ohita Prefecture 1944), which is pictured on the box art.

  The model is painted using the new Tamiya Interior Green (XF-71) and Exterior Green (XF-70), but I selected Gunze's JN Grey for the undersides. Weathering was done with silver pencil, Gunze Soot, and some pastel chalks.

  Overall this was a challenging project. Tamiya has outdone themselves on the design of this kit and once assembled, The Zero Fighter will have a stunning presence in your display area.

  Robert Ferrero
  7044 Stansbury Ave.
  Van Nuys, CA 91405
  818-989-5645
  [email-masked]